@media only screen and (max-width: 1290px) {
	.SliderCapsule a.Prev{
		left:10px;
	}
	.SliderCapsule a.Next{
		right:10px;
	}
}
@media only screen and (max-width: 1140px) {
	.TopHeader .Content,
	.BransdCapsule .Content,
	.TopCapsule .Content,
	.PageCapsule .Content{
		margin:0px 2%;
		width:96%;
	}
	.Header .Content .Logo{
		margin-left:2%;
	}
	.Header .Content .Search{
		margin-right:2%;
	}
	.BottomMenuCapsule{
		margin:0px 1%;
		width:98%;
	}
	.MainBoxCapsule .Boxs{
		margin:0px 1%;
		width:98%;
	}
	.SliderCapsule ul li span.Caption{
		left:50px;
		margin-left:0px;

	}
	.PageCapsule .Content .LeftMenu{
		padding:20px;
	}
	.PageCapsule .Content ul.UrunList li a span.Text{
		padding:5px;
	}
}
@media only screen and (max-width: 980px) {
	.AboutCapsule .Text{
		margin:0px 3%;
		width:94%;
	}
	.Header .Content .Menu{
		margin:0px 15px 0px 0px;
	}
	.Header .Content .Menu ul li a{
		font-size:15px;
		padding:0px 12px;
	}
	.MainBoxCapsule .Boxs ul li a span.Shadow span{
		width:70%;
		height:50px;
		font-size:14px;
		line-height:50px;
		margin-top:-27px;
		margin-left:-35%;
	}
	.PageCapsule .Content ul.UrunList li{
		width:40%;
	}
	.Katalog ul li{
		margin:0px 5px 20px 5px;
	}
	.PageCapsule .Content ul.SertifikaList li{
		width:33.33%;
	}
	.PageCapsule .Content .PageText .GalleryCapsule ul li{
		width:33.33%;
	}
}
@media only screen and (max-width: 820px) {
	.Header .Content .Menu{
		margin:0px 10px 0px 0px;
	}
	.Header .Content .Menu ul li a{
		font-size:14px;
		padding:0px 7px;
	}
	.SliderCapsule ul li span.Caption{
		top:100px;
		width:350px;
	}
	.AboutCapsule .Text{
		font-size:18px;
		line-height:27px;
	}
	.BottomMenuCapsule ul{
		width:20%;
		padding:0px 2% 0 0;
	}
	.BottomMenuCapsule ul li span{
		font-size:17px;
		line-height:27px;
	}
	.MainBoxCapsule .Boxs ul li a span.Shadow span{
		height:40px;
		font-size:12px;
		line-height:40px;
		margin-top:-22px;
	}
	.MainBoxCapsule .Boxs ul li p{
		max-height:76px;
		font-size:14px;
		line-height:19px;
	}
	.PageCapsule .Content ul.UrunList li{
		width:50%;
	}
	.PageCapsule .Content .PageText .GalleryCapsule ul li{
		width:25%;
	}
}
@media only screen and (max-width: 768px) {
	.Header,
	.Header .Content{
		height:auto;
	}
	.Header .Content .MobileMenu{
		display:block;
	}
	.Header .Content .Menu{
		float:left;
		width:100%;
		height:auto;
		margin:0px;
		background:#FFF;
		display:none;
	}
	.Header .Content .Menu ul{
		width:100%;
		margin-bottom:10px;
	}
	.Header .Content .Menu ul li{
		width:100%;
		margin-bottom:3px;
	}
	.Header .Content .Menu ul li a{
		width:100%;
		font-size:17px;
		line-height:35px;
		padding:0px 25px;
		background:#455a64;
		color:#FFF;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;    
		box-sizing: border-box;
	}
	.Header .Content .Menu ul li a:hover{
		background:#566e7a;
	}
	.Header .Content .Menu ul ul{
		position:static;
		background:#566e7a;
		width:100%;
		padding:5px 0px;
	}
	.Header .Content .Menu ul ul li a{
		line-height:25px;
		padding:0px 40px;
		font-size:15px;
		background:#566e7a;
	}
	.Header .Content .Menu ul li:hover ul li a{
		background:none;
	}
	.Header .Content .Menu ul ul li a:hover{
		background:#637f8c !important
	}
	.SliderCapsule ul li{
		height:385px;
	}
	.SliderCapsule ul li span.Caption{
		top:90px;
	}
	.SliderCapsule ul li span.Caption a{
		width:168px;
		height:40px;
		font-size:14px;
		line-height:40px;
		margin-top:30px;
	}
	.MainBoxCapsule .Boxs ul li p{
		max-height:72px;
		font-size:13px;
		line-height:18px;
	}
	.PageCapsule .Content .LeftMenu{
		width:100%;
		height:auto;
	}
	.PageCapsule .Content .LeftMenu ul{
		display:none;
	}
	.PageCapsule .Content .LeftMenu ul ul{
		display:block;
	}
	.PageCapsule .Content .LeftMenu span.SubMenu{
		padding:5px 0px 5px 30px;
		background: url(../images/mobilemenu.png) left center no-repeat;
		display:block;
		cursor:pointer;
	}
	.PageCapsule .Content .LeftMenu span.Baslik{
		display:none;
	}
	.PageCapsule .Content .PageText{
		float:left;
		width:90%;
		margin:0px 5%;
		padding:25px 0px 90px 0px;
	}
	.PageCapsule .Content ul.UrunList{
		width:100%;
	}
	.PageCapsule .Content ul.UrunList li{
		width:33.33%;
		padding:0px 10px 24px 0px;
	}
	.PageCapsule .Content .KaliteText{
		width:93%;
	}
	.Katalog{
		width:100%;
	}
	.PageCapsule .Content .LeftContent{
		width:100%;
	}
	.PageCapsule .Content .RightContent{
		width:100%;
	}
}
@media only screen and (max-width: 600px) {
	.TopHeader .Content .Menu ul li{
		margin:0px 7px;
	}
	.TopHeader .Content .Menu ul li a{
		font-size:12px;
	}
	.MainBoxCapsule .Boxs ul li{
		width:50%;
		padding:13px;
	}
	.MainBoxCapsule .Boxs{
		padding:60px 0px;
	}
	.BransdCapsule{
		padding:60px 0px;
	}
	.BransdCapsule .Content ul li{
		margin:0px 12px;
	}
	.BransdCapsule .Content ul li img{
		width:auto;
		height:60px;
	}
	.BottomMenuCapsule{
		margin:0px 2%;
		width:96%;
	}
	.BottomMenuCapsule ul,
	.BottomMenuCapsule ul.last{
		float:left;
		width:31.33%;
		height:162px;
		padding:0px 1% 30px 1%;
	}
	.BottomMenuCapsule ul li span,
	.BottomMenuCapsule ul li a{
		width:100%;
		text-align:center;
		letter-spacing:0px;
	}
	.PageCapsule .Content ul.UrunList li{
		width:50%;
		padding:0px 15px 15px 0px;
	}
	.PageCapsule .Content .KaliteText{
		width:100%;
	}
	.PageCapsule .Content .PageText .GalleryCapsule ul li{
		width:33.33%;
	}
	.PageCapsule .Content .PageText .IkForm ul li,
	.PageCapsule .Content .PageText .AnketForm ul li,
	.PageCapsule .Content .RightContent .ContactForm ul li{
		width:100%;
	}
	.PageCapsule .Content .PageText .AnketForm ul li label{
		width:100%;
	}
	.PageCapsule .Content .PageText .ReferansList ul li span.Text{
		margin:1.3% 0 0px 4%;
	}
    .NotFoundPage .Content span.Text404{
        font-size: 140px;
        line-height: 160px;
    }
    .NotFoundPage .Content span.Uyari{
        font-size: 20px;
        line-height: 24px;
    }
    .NotFoundPage .Content span.Uyari2{
        font-size: 16px;
        line-height: 20px;
    }
}
@media only screen and (max-width: 480px) {
	.TopHeader,
	.TopHeader .Content{
		height:auto;
	}
	.Header .Content .Search{
		width:60px;
	}
	.TopHeader .Content .Menu{
		float:right;
		clear:both;
		width:100%;
		height:auto;
		margin:0px 0px 10px;
		display:none;
	}
	.TopHeader .Content .Menu ul{
		width:100%;
		height:auto;
		margin:0px;
	}
	.TopHeader .Content .Menu ul li{
		width:100%;
		margin:0 0px;
		padding:5px 0px;
		border-top:1px dotted #566e7a;
	}
	.TopHeader .Content .TopMobileMenu{
		display:block
	}
	.TopCapsule .Content .Social span{
		display:none;
	}
	.SliderCapsule a.Prev{
		left:5px;
	}
	.SliderCapsule a.Next{
		right:5px;
	}
	.SliderCapsule ul li span.Caption{
		left:0px;
		top:70px;
		width:100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;    
		box-sizing: border-box;
		padding:0px 40px;
	}
	.SliderCapsule ul li span.Caption span{
		text-align:center;
		font-size:25px;
		line-height:35px;
	}
	.SliderCapsule ul li span.Caption p{
		text-align:center;
		margin-bottom:35px;
		font-size:14px;
		line-height:18px;
		max-height:72px;
		overflow:hidden;
	}
	.SliderCapsule ul li span.Caption a{
		display:block;
		margin:0px auto;
		float:none;
		clear:both;
		height:40px;
		line-height:40px;
	}
	.BottomMenuCapsule ul,
	.BottomMenuCapsule ul.last{
		width:48%;
	}
	.PageCapsule .Content ul.UrunList li a span.Text span{
		line-height:16px;
	}
	.PageCapsule .Content h1{
		width:100%;
		font-size:20px;
		line-height:25px;
	}
	.PageCapsule .Content p{
		width:100%;
		font-size:13px;
		line-height:18px;
	}
	.PageCapsule .Content .PageText .SiteMap{
		font-size:11px;
		line-height:20px;
	}
	.PageCapsule .Content .KaliteText p b{
		font-size:19px;
		line-height:22px;
	}
	.PageCapsule .Content .KaliteText p{
		font-size:12px;
		line-height:20px;
	}
	.PageCapsule .Content .KaliteText ul li{
		text-indent:5px;
		font-size:12px;
		line-height:20px;
	}
	.PageCapsule .Content .KaliteText ul li span{
		padding-right:5px
	}
	.PageCapsule .Content ul.SertifikaList li{
		width:50%;
	}
	.PageCapsule .Content .PageText .GalleryCapsule ul li{
		width:50%;
	}
	.PageCapsule .Content .PageText .ReferansList ul li span.Text{
		margin:0% 0 0px 4%;
	}
}
@media only screen and (max-width: 400px) {
	.Header .Content .Search{
		display:none;
	}
	.Header .Content .MobileMenu{
		margin-right:12px;
	}
	.SliderCapsule ul li{
		height:320px;
	}
	.SliderCapsule a.Prev,
	.SliderCapsule a.Next{
		opacity:0;
	}
	.SliderCapsule ul li span.Caption{
		top:50px;
	}
	.SliderCapsule ul li span.Caption p{
		margin-bottom:25px;
	}
	.AboutCapsule .Text{
		font-size:15px;
	}
	.MainBoxCapsule .Boxs ul li{
		width:100%;
	}
	.BransdCapsule .Content ul li{
		margin:0px 9px;
	}
	.BransdCapsule .Content ul li img{
		height:50px;
	}
	.BottomMenuCapsule ul, 
	.BottomMenuCapsule ul.last{
		width:100%;
	}
	.Sertifaces{
		margin:0px 10%;
		width:80%;
	}
	.PageCapsule .Content ul.UrunList li{
		width:100%;
		padding:0px 0px 20px 0px;
	}
    .NotFoundPage .Content span.Text404{
        font-size: 100px;
        line-height: 120px;
    }
    .NotFoundPage .Content span.Uyari{
        font-size: 16px;
        line-height: 20px;
    }
    .NotFoundPage .Content span.Uyari2{
        font-size: 12px;
        line-height: 16px;
    }
}